@charset "shift-jis";

/**
font-style css
*/

div,p,table,th,td,li,h1,h2,h3,h4,h5,h6{

font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

font-size:1em;
}
div,p,th,td,li{
line-height:150%;
}
h1{font-size:1.5em; margin: 0px 0 10px 0;}
h2{font-size:1.3em; }
h3{font-size:1.2em; }
h4{font-size:1em; }
h5{font-size:1em; }
h6{font-size:1em; }

small{
font-size:0.8em;
}
big{
font-size:1.2em;
}


/**
base css
*/
*{
margin:0;
padding:0;
}
body{
text-align: left;
background: #B2997F url(../img/common/body_bg.gif) repeat-y center;
color:#444444;
}
a:link{color:#800000;text-decoration:none; }
a:visited{color:#800000;text-decoration:none; }
a:active{color:#800000;text-decoration:none; }
a:hover{color:#a52a2a;text-decoration:underline; }

img{
border: 0;
}

/**
main css
*/

#container {
text-align: left;
margin: 0 auto;
width: 1000px;
background: url(../img/common/base.gif) repeat-y left;
}
/*------------------------------
NAVIGATION
-------------------------------*/
#navi {
text-align: left;
width: 200px;
float: left;
background: #FAA614;
}
#navi ul{
background: #990800;
padding-bottom: 10px;
margin-bottom: 10px;
}
#navi ul li{
list-style-type: none;
}
#navi ul li img{
vertical-align: bottom;
}
#navi p{
color: #990800;
padding: 10px;
}
#navi .title_red {
height: 20px;
padding-left: 10px;
background: #990800;
color: #FFFFFF;
}
#banner {
width: 180px;
margin: 20px 10px;
}
#banner p {
margin-bottom:5px;
padding: 0;
border-bottom: 1px dotted  #990800;
}
#banner ul{
background: #FAA614;
padding: 0;
}
#banner li{
padding-bottom: 5px;
}
#banner img{
margin: 3px 0;
}

#qr_code {
margin-left: 10px;
}

/*------------------------------
SUB NAVIGATION
-------------------------------*/
#subnavi {
width: 760px;
height: 30px;
border-bottom: #EBCECC 1px solid;
margin-bottom: 10px;
}
#subnavi li{
display:block;
list-style-type: none;
float: left;
}
#subnavi li img{
vertical-align: bottom;
}
/*------------------------------
MAIN
-------------------------------*/
#main {
float: left;
width: 800px;
background: #FFFFFF;
}
/*-------------- header */
#head {
height: 50px;
background: #990800 url(../img/common/logo_ttm_sub.gif) no-repeat right top;
}
#head_top {
height: 120px;
padding: 0px 20px;
background: #990800;
}
#head_top .access {
float: right;
margin-top: 20px;
background: #990800;
}
/*-------------- パンくず */
ul#pan {
margin: 5px 0 10px 15px;
padding: 0;
}
ul#pan li{
font-size: 0.8em;
display: inline;
line-height: 150%;
list-style-type: none;
}
ul#pan li a{
padding-right: 10px;
background:url(../img/common/pan.gif) no-repeat right center;
}
/*-------------- #contents */
#contents {
padding: 0 20px 40px 20px;
background: #FFFFFF;
}
#contents h1{
color: #990800;
/*border-bottom: 1px dotted  #990800;*/
padding: 15px 0 5px 0;
}

#newbox {
margin: 20px 20px;
}
#newbox h2{
color: #990800;
padding: 10px 0 15px 0;
}
#newbox h3{
color: #990800;
padding: 5px 0 5px 0px;
}

/*-------------- #movie (top only) */
#movie {
padding: 10px;
background: #000000;
margin: 0px;
text-align: center;
}
/*-------------- #event (top only) */
#event {
margin: 10px 0 20px 0;
}
#event table td{
margin-left: 1px;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
}
#event .title_red {
height: 20px;
margin-top: 10px;
margin-bottom: 5px;
padding-left: 10px;
background: #990800;
color: #FFFFFF;
}
#event .photo_R{
float: right;
margin: 5px;
}
#event .photo_L{
float: left;
margin: 5px;
}
#event dl{
margin-left:10px;;
}
#event dt{
color: #990800;
font-weight: bold;
}
#event dd{
margin:0 0 5px 10px;
}
/*-------------- #price (guide only) */
td.price_L{
padding:5px 10px;
background: #FFEB99;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
text-align: center;
letter-spacing: 0.2em;
}
td.price_R{
padding:5px 10px;
background: #FFF5CC;
border-right: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
}
td.course{
text-align: left;
}
/*-------------- #faq (guide only) */
#faq table{
margin: 0 0 0 15px;
}
#faq td{
padding: 5px 5px 0 0 ;
color: #990800;
font-weight: bold;
}
#faq a{
font-weight: normal;
}
#faq dl{
margin-top: 60px;
}
#faq dt{
color: #990800;
font-weight: bold;
margin: 10px;
padding-bottom: 5px;
border-bottom: 1px dotted #CCCCCC;
}
#faq dd{
margin:5px 30px 60px 35px;
}

/*-------------- #floor (service only) */
#floor {
margin: 20px 10px;
}
#floor h2{
background: url(../img/others/floor_dot.gif) repeat-x left


}
#floor h3{
color: #990800;
}
#floor dl{
margin:20px 10px;;
}
#floor dt{
color: #990800;
font-weight: bold;
}
#floor dd{
margin:5px 0 15px 25px;
}
#floor table{
/*width: 500px;*/
margin: 10px 10px 30px 10px;
}
#floor td{
border-bottom: 1px dotted #FAA614;
padding: 15px 5px 10px 5px;
}
/*-------------- #about (aoubt only) */
.about {
margin: 20px 10px 10px 10px;
}
.about .read{
color: #990800;
font-size: 1.1em;
}
.about td{
padding: 15px 5px 0px 5px;
vertical-align: top;
}
.about td img{
margin-bottom: 5px;
}
.about dt{
font-weight: bold;
margin:0 10px;
}
.about dd{
padding:0 0 5px 15px;
}
.photo_a{
margin: 0 10px 10px 10px;
float: right;
}
#gakugei {
margin: 10px;
}
#gakugei table{
margin-bottom: 10px;
}
#gakugei td{
padding: 10px;
}

/*--------------  (kanchou only?) */
p.bokin {
margin: 0 0 10px 10px;
}
/*-------------- #eventinfo (event only) 2009.12.9*/
#eventinfo {
margin: 0;
}
#eventinfo h1{
margin-bottom: 15px;
}
#eventinfo h2{
background: url(../img/others/floor_dot.gif) repeat-x left


}
#eventinfo h3{
color: #990800;
}

#eventinfo table.eventblock{
margin: 0;
vertical-align:top;
}
#eventinfo table.eventblock td{
padding: 15px 10px 10px 0;
}
#eventinfo table.eventcap{
margin: 0;
}
#eventinfo table.eventcap td{
padding: 2px 2px;
}
#eventinfo p{
padding-bottom: 5px;
}
#eventinfo div.info p{
padding-left: 22px;
}
#eventinfo p.day{
background:url(../img/event/event_icon_1.gif) left top no-repeat;
}
#eventinfo p.time{
background:url(../img/event/event_icon_2.gif) left top no-repeat;
}
#eventinfo p.charge{
background:url(../img/event/event_icon_3.gif) left top no-repeat;
}
#eventinfo p.capacity{
background:url(../img/event/event_icon_4.gif) left top no-repeat;
}
#eventinfo p.target{
background:url(../img/event/event_icon_5.gif) left top no-repeat;
}
#eventinfo p.place1{
background:url(../img/event/icon_room_1.gif) left top no-repeat;
}
#eventinfo p.place2{
background:url(../img/event/icon_room_2.gif) left top no-repeat;
}
#eventinfo p.place3{
background:url(../img/event/icon_room_3.gif) left top no-repeat;
}
#eventinfo p.place4{
background:url(../img/event/icon_room_4.gif) left top no-repeat;
}
#eventinfo p.place5{
background:url(../img/event/icon_room_5.gif) left top no-repeat;
}
#eventinfo p.place6{
background:url(../img/event/icon_room_6.gif) left top no-repeat;
}
#eventinfo p.place7{
background:url(../img/event/icon_room_7.gif) left top no-repeat;
}
#eventinfo p.place8{
background:url(../img/event/icon_room_8.gif) left top no-repeat;
}
#eventinfo p.place9{
background:url(../img/event/icon_room_9.gif) left top no-repeat;
}
#eventinfo p.place10{
background:url(../img/event/icon_room_10.gif) left top no-repeat;
}
#eventinfo p.place0{
background:url(../img/event/icon_room_etc.gif) left top no-repeat;
}

#eventinfo p.subevent{
margin-top: 5px;
font-weight: bold;
color: #990800;
}
/*-------------- #groupe (groupe only) 2009.12.9*/
#groupe {
margin: 0 10px;
}
#groupe h1{
margin-bottom: 15px;
}
#groupe h2{
margin: 15px 0;
}
#groupe table.toys{
margin: 10px 0;
vertical-align:top;
background: #FFF5CC;
}
#groupe table.toys p{
padding: 2px 0;
}
#groupe table.toys td{
width: 150px;
padding: 5px 3px;
vertical-align: top;
}
#groupe div.option{
margin: 10px 0;
padding: 10px;
vertical-align:top;
background: #F5FAE5;
color: #669900;
}
#groupe div.option td{
vertical-align: top;
padding: 5px;
}
#groupe table.contact{
margin: 10px 0;
vertical-align:top;
background: #FFF5CC;
}
#groupe p{
padding: 3px 0;
}
#groupe li{
padding: 3px 0;
}
#groupe table.plan{
margin: 5px 0;
}
#groupe table.plan td{
vertical-align:top;
padding: 2px 5px;
border-bottom: 1px #CCCCCC solid;
}
#groupe table.plan td b{
color: #3366CC;
}


/*------------------------------
FOOTER
-------------------------------*/
#footer{
clear: both;
width: 1000px;
background: #990800;
}
#footer p{
text-align: right;
font-size: 10px;
color:#FFFFFF;
line-height: 30px;
padding-right: 10px;
}
/*------------------------------------------------------------
EVENT CALENDER
-------------------------------------------------------------*/
/*-------------- #eventcalender 2011.03.14*/
#calender_head{
margin-top: 20px;
padding-left: 5px;
}
#calender_head h3{
margin-bottom: 20px;
}
#calender_head #calender_toymenu{
font-size: 0.8em;
float: right;
padding-right: 15px;
}
#calender_head #calender_toymenu td{
width: 75px;
height: 80px;
vertical-align: center;
}

#eventcalender {
clear:both;
border-top:  #DDD 1px solid;
border-right:  #DDD 1px solid;
}

#eventcalender th{
border-left: #DDD 1px solid;
border-bottom:  #DDD 1px solid;
padding: 5px;
vertical-align: top;
}

#eventcalender td{
border-left: #DDD 1px solid;
border-bottom:  #DDD 1px solid;
padding: 5px;
vertical-align: top;
}

#eventcalender img{
margin-right: 5px;
}
#eventcalender .day{
text-align: right;
}
#eventcalender .week{
text-align: center;
}
#eventcalender .saturday{
background-color: #E5F2FF;
}
#eventcalender .holiday{
background-color: #FFF0F0;
}
#eventcalender .closed{
background-color: #EEE;
}
#eventcalender .eventtxt{
width:300px;
}
#eventcalender .kobo{
width:300px;
}

/*------------------------------------------------------------
FACILITIES
-------------------------------------------------------------*/
#floor_map{
width: 800px;
margin-top: 30px;
}
#floor_map ul{
margin-bottom: 50px;
}
#floor_map li{
width: 122px;
float:left;
}
#floor_map li a{
font-size: 0;
line-height: 122px;
display: block;
}
/* -- 3F - -*/
#floor_map ul.map3f{
height: 309px;
background: url(../guide/img/map_3f.jpg) no-repeat;
padding-left: 7px;
}
#floor_map ul.map3f li{
margin-top: 184px;
margin-right: 65px;
}
#floor_map ul.map3f .last{
margin-right: 0;
}
/* -- 2F - -*/
#floor_map ul.map2f{
height: 306px;
background: url(../guide/img/map_2f.jpg) no-repeat;
padding-left: 7px;
}
#floor_map ul.map2f li{
margin-top: 184px;
margin-right: 18px;
}
#floor_map ul.map2f .last{
margin-right: 0;
}
/* -- 1F - -*/
#floor_map ul.map1f{
height: 305px;
background: url(../guide/img/map_1f.jpg) no-repeat;
padding-left: 7px;
}
#floor_map ul.map1f li{
margin-top: 182px;
margin-right: 65px;
}
#floor_map ul.map1f .last{
margin-right: 0;
}




#osusume_main{
width:240px;
float:left;
}
#osusume_main img{
margin-bottom: 5px;
}

#osusume_root{
width: 450px;
float:left;
padding: 0 0 20px 20px;
}
#osusume_root h3{
border-bottom: #855C33 1px dotted;
margin-top: 0;
margin-bottom: 5px;
}
#osusume_root table{
margin-top: 10px
}
#osusume_root td{
vertical-align: top;
padding-right: 15px;
}
#osusume_root h4{
margin-top: 3px;
margin-bottom: 5px;
}
#osusume_attention{
clear: both;
}
#osusume_attention h3{
border-bottom: #855C33 1px dotted;
margin-top: 0;
margin-bottom: 5px;
}






/*------------------------------------------------------------
COMMON CLASS
-------------------------------------------------------------*/
.photo_R{
float: right;
margin: 5px;
}
.photo_L{
float: left;
margin: 5px;
}
.clear{
clear: both;
}

/*-------------- link marker */
.btn_back {
background:url(../img/common/com_back.gif) no-repeat left center;
margin: 0 2px;
padding: 0 0 0 15px;
}
.btn_next {
background:url(../img/common/com_next.gif) no-repeat left center;
margin: 0 2px;
padding: 0 0 0 15px;
}
.btn_top {
clear:both;
float: right;
background:url(../img/common/com_top.gif) no-repeat left center;
margin: 0 0 15px 0;
padding: 0 40px 0 15px;
}
/*-------------- text */
.attention {
padding: 2px 5px;
background: #FF6600;
color: #FFFFFF;
}
.attentionred{
padding: 1px 5px;
background: #CC0000;
color: #FFFFFF;
}
.redbig {
font-weight: bold;
font-size: 1.2em;
color: #FF0000;
}
/*-------------- ul  */

.ls_none{
margin: 0 10px;
list-style-type: none;
}
.ls_number{
margin: 0 0 0 25px;
list-style-type: decimal;
}
.ls_disc{
margin: 0 0 0 25px;
list-style-type: disc;
}
.red {
color:#FF0000;
}
.bigred{
font-size:1.2em;
color:#FF0000;
font-weight: bold;
}
/*-------------- dl  */
dl.dl_typeA {
margin: 20px 40px 20px 10px;
}
.dl_typeA dt{
color: #990800;
font-weight: bold;
font-size: large;
padding-left: 15px;
border-left: solid 8px #FACC2E;
background-repeat: no-repeat;
background-position: left top;
}

.dl_typeA dd{
margin:5px 0 15px 25px;
}

dl.dl_typeB {
margin: 20px 0px;
}
.dl_typeB dt{
color: #990800;
font-weight: bold;
padding-left: 15px;
padding-top: 5px;
border-top: 1px dotted #CCCCCC;
}
.dl_typeB dd{
margin:5px 0 45px 40px;
}
/*-------------- table */

.table1 {
  border-collapse: collapse;
}
.table1 th {
  background-color: #cccccc;
}

table.tb_normal {
margin: 0;
}
.tb_normal td{
padding:5px 5px 0 0;
vertical-align: top;
}
td.td_L {
color: #990800;
}

table.tb_line {
margin: 10px 0;
}
.tb_line td{
border-bottom: 1px solid #CCC;
padding: 15px 5px 15px 5px;
vertical-align: top;
}

/*-------------- div */
.intro {
padding: 0 10px;
}
/*-------------- color */
.ttm_red {
color: #990800;
}



/*------------------------------
追加CSS
-------------------------------*/

/*-------------- 20120302saku */
.shuuryou {
text-decoration: line-through;
}
/*-------------- 20120306saku */
#container #main #contents .ls_disc .info2 {
color: #990800;
list-style-type: disc;
margin-bottom: 5px;
}
/*-------------- 20120330saku */
#kapla {
margin: 25px;
padding: 15px;
background-color: #EAE0C1;
border: 1px dotted #990800;
}

/*-------------- 20120417saku */
#container #main #contents table tr td .info_box1 {
width:497px;
}

#container #main #contents table tr td .info_box2 {
width: 780px;
background-color: #EAE0C1;
border: 1px dotted #990800;
padding-top: 7px;
padding-right: 10px;
padding-bottom: 5px;
margin-left: 10px;
padding-left: 2px;
font-size: 90%;
}
#container #main #contents table tr td .info_box1 .ls_disc .info {
color: #444444;
list-style-type: disc;
margin-bottom: 5px;
}

/*-------------- 20120424saku */
.red_box {
margin: 15px;
padding: 15px;
background-color: #EAE0C1;
border: 1px dotted #990800;
}


/*-------------- 20120518saku */
#container #main #contents #newbox .about .voice1 {
background-color: #F0E0BC;
width: 700px;
padding: 17px;
margin-bottom: 25px;
}
#container #main #contents #newbox .about .voice1 .voice_face {
float: left;
margin: 0px;
padding: 0px;
}
#container #main #contents #newbox .about .voice1 .voice_comment {
float: left;
}
#container #main #contents #newbox .about .voice1 .voice_comment .voice_commen_top {
background-image: url(../about/img/voice_comment_top.gif);
height: 17px;
width: 525px;
margin: 0px;
padding: 0px;
background-repeat: no-repeat;
}
#container #main #contents #newbox .about .voice1 .voice_comment .voice_commen_middle {
margin: 0px;
width: 525px;
padding-top: 0px;
padding-bottom: 0px;
background-color: #FFF;
}
#container #main #contents #newbox .about .voice1 .voice_comment .voice_commen_bottom {
background-image: url(../about/img/voice_comment_bottom.gif);
margin: 0px;
padding: 0px;
height: 17px;
width: 525px;
background-repeat: no-repeat;
}
#container #main #contents #newbox .about .voice1 .voice_comment .voice_commen_middle p {
padding-right: 17px;
padding-left: 17px;
}

#container #main #contents #newbox .about .voice2 {
background-color: #F0E0BC;
width: 700px;
padding: 17px;
margin-bottom: 25px;
}
#container #main #contents #newbox .about .voice2 .voice_face {
float: right;
margin: 0px;
padding: 0px;
}
#container #main #contents #newbox .about .voice2 .voice_comment {
float: right;
}
#container #main #contents #newbox .about .voice2 .voice_comment .voice_commen_top {
background-image: url(../about/img/voice_comment_top.gif);
height: 17px;
width: 525px;
margin: 0px;
padding: 0px;
background-repeat: no-repeat;
}
#container #main #contents #newbox .about .voice2 .voice_comment .voice_commen_middle {
margin: 0px;
width: 525px;
padding-top: 0px;
padding-bottom: 0px;
background-color: #FFF;
}
#container #main #contents #newbox .about .voice2 .voice_comment .voice_commen_bottom {
background-image: url(../about/img/voice_comment_bottom.gif);
margin: 0px;
padding: 0px;
height: 17px;
width: 525px;
background-repeat: no-repeat;
}
#container #main #contents #newbox .about .voice2 .voice_comment .voice_commen_middle p {
padding-right: 17px;
padding-left: 17px;
}


/*------------------------------
akamoku good kids design 
-------------------------------*/
#container #main #contents #newbox #design {
padding-bottom:20px;
margin:10px 0px 15px 0px;
border:2px #ffa500 dashed;
}

#container #main #contents #newbox #design div {
float:;left;
width:690px;
margin-left:10px;
}


#container #main #contents #newbox #design .link {
text-align:right;
margin:3px;
}

#container #main #contents #newbox #design div .award {
font-weight:bold;
color:#ff4500;
}

#container #main #contents #newbox #design p clear {
clear:left;
}

#container #main #contents #newbox #design img {
float:left;
vertical-align:top;
padding-top:5px;
margin:10px 0px 10px 3px;
}
#container #main #contents #newbox #design2 {
padding-bottom:20px;
margin:10px 0px 15px 0px;
border:2px #ffa500 dashed;
}

/*-------------------------------------------*/

#container #main #contents #newbox #eventinfo table tr td .info .gyoen {
margin-bottom:70px;
}

/*-----------------------------
　　　インターンシップ
-------------------------------*/


#container #main #contents #newbox .about .dl_typeA dd .ship {
margin-top:20px;
}

#container #main #contents #newbox .about .dl_typeA dd .ship2 {
margin-top:5px;
}

.internship {
font-weight:bold;
font-size:18px
}

#container #main #contents #newbox .about .dl_typeA dd div ul {
list-style-type:disc;
margin-left:0px;
line-height:1.7;
}

#container #main #contents #newbox .about .dl_typeA dd div ul ul {
margin-left:20px;
list-style-type:none;
}

#container #main #contents #newbox .about .dl_typeA dd div ul li {
line-height:1.4;
}


/*---------------------------
　　　order.html
---------------------------*/

#container #main #contents #newbox #eventinfo dl .form_dd form p {
margin-top:10px;
}

#container #main #contents #newbox #eventinfo dl .form_dd form .non {
margin-top:0px;
}

#container #main #contents #newbox #eventinfo dl .form_dd form .merumaga {
margin-top:30px;
}

#container #main #contents #newbox #eventinfo dl .form_dd form .check {
margin-top:3px;
margin-bottom:15px;
}

#container #main #contents #newbox #eventinfo dl .form_dd form .1 {
display:block;
color:#ffa500;
margin-top:20px;
margin-bottom:20px;
}

/*-----------------------------------
　　　 　団体ページ　ここから↓
-----------------------------------*/


/*-------------index--------------*/


#dantai h3 {
margin-top:30px;
color: #990800;
font-weight: bold;
padding-left: 15px;
background-image: url(../img/common/com_li_yellow.gif);
background-repeat: no-repeat;
background-position: left ;
}




#dantai .free_kanran {
width : 700px;
height : 130px;
background-color : #FFF5CC;
}

#dantai .free_kanran img{
float:left;
}

#dantai .free_kanran .naiyou {
width : 550px;
margin-top : 10px;
margin-left : 110px;
vertical-align:top;
line-height:1.5;
}




#dantai .handmade {
width : 700px;
height : 130px;
margin-top : 15px;
background-color : #FFF5CC;
}

#dantai .handmade img{
float:left;
}

#dantai .handmade .handmade_naiyou {
width : 550px;
margin-top : 10px;
margin-left : 130px;
vertical-align:top;
line-height:1.5;
}



#dantai .recture {
width : 700px;
height : 130px;
margin-top:15px;
background-color : #FFF5CC;
}

#dantai .recture img{
float:left;
}

#dantai .recture .naiyou {
width : 550px;
margin-top : 10px;
margin-left : 110px;
vertical-align:top;
line-height:1.5;
}






#dantai table td {
text-align : center;
}


#dantai .ryokin {
margin-top : 10px;
}

.summer_date {
font-weight : bold;
color : #ff0000;
}


#dantai .room_ryoukin {
height:120px;
margin-bottom:10px;
}

#dantai .room_ryoukin ol {
list-style-type : none;
margin-top : 10px;
}

#dantai .room_ryoukin ol li {
line-height : 2;
}

#dantai .kochira {
margin-left : 20px;
}

#dantai img {
float:left;
margin:10px 30px 10px 10px;
}


#dantai .course_name {
font-weight : bold;
}

#dantai .dantai_photo {
float : right;
vertical-align : top;
margin : 0px;
}

/*--------------course--------------*/


h4 {
clear : both;
margin: 40px 40px 10px 10px;
color: #990800;
font-weight: bold;
padding-left: 15px;
background-image: url(../img/common/com_li_yellow.gif);
background-repeat: no-repeat;
background-position: left top;
}

#recture {
margin-top : 200px;
}

#recture p {
margin-left : 15px;
margin-bottom : 10px;
}

#recture .menu dt {
margin-left : 15px;
font-weight : bold;
}

#recture .menu dd {
margin : 5px 0px 20px 50px;
}


/*--------------apply-------------*/

#apply img {
margin-left:20px;
}

#apply .form_img {
margin-left : 0px;
}


#apply .mailform {
width : 300;
margin-top : 40px;
margin-left : 200px;
text-align : center;
font-weight : bold;
}

#apply #moushikomi {
width:600px;
margin:10px 30px 30px;
}

#apply .honbun {
width:600px;
margin-left:50px;
margin-top:15px;
}

#apply .icon {
margin-right : 5px;
}

/*----------option_sample-----------*/

#sample img {
float:left;
margin:10px;
padding-bottom:30px;
}

#sample .course {
height:120px;
}

#sample .course ol {
list-style-type : none;
}

#sample .course ol li {
margin : 5px;
}

#sample .course ol .li_top {
margin-top : 5px;
}

#sample h3 {
clear : both;
padding-top : 40px;
margin-bottom : 10px;
}

#sample h4 {
margin-top : 30px;
color: #990800;
font-weight: bold;
padding-left: 15px;
background-image: url(../img/common/com_li_yellow.gif);
background-repeat: no-repeat;
background-position: left top;
}


/*-----------question------------*/


#question dl{
margin-top: 30px;
}

#question dt{
color: #990800;
font-weight: bold;
margin: 10px;
padding-bottom: 5px;
border-bottom: 1px dotted #CCCCCC;
}

#question dd{
margin:5px 30px 45px 35px;
}

#question .rink {
margin-top : 30px;

}

/*-----------団体受付専用ダイヤル------------*/

div.program_info{
border: 3px orange double;  /* 枠線を引く */
-moz-border: 3px orange double;  /* 枠線を引く */
-webkit-border: 3px orange double;  /* 枠線を引く */
border-radius: 10px;      /* 角丸の指定 */
-moz-border-radius: 10px;      /* 角丸の指定 */
-webkit-border-radius: 10px;      /* 角丸の指定 */
background-color: ivory;  /* 背景色の指定 */
-moz-background-color: ivory;  /* 背景色の指定 */
-webkit-background-color: ivory;  /* 背景色の指定 */
width:620px;
margin:5px;
padding:7px;
}

/*-----------年末年始についてお知らせ------------*/
.box26 {
    position: relative;
    margin: 2em 0;
    padding: 1em 1em;
    border: solid 3px #da4033;
    border-radius: 8px;
	width:620px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #da4033;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}


/*-----------------------------------
　　　 　団体ページ　ここまで↑
-----------------------------------*/



/*---------------------------
　　手作りページ　ここから↓
----------------------------*/


.img_debut {
position:relative;
top:5px;
margin-bottom : 1px;
}

/*------------------------
      学芸員のページ(お茶会、科学パフォーマンス)
-------------------------*/

.ocha_kai {
margin-bottom:130px;
}

.kagaku {
margin-bottom:80px;
}

.kagaku_yohaku {
margin-top : 50px;
}


/*-------ここまで--------*/


/*----手作り----*/
.summer_vacation {
color : #ff0000;
}

/*----ファシリティーズ----*/
.goodtoy_rink {
height : 120px;
}

#floor_map li {
list-style-type : none;
}


/*----------------
　おもちゃ祭り　おすすめイベント
---------------------*/

#matsuri_2013 {
line-height : 3em;
margin-bottom : 50px;
}

#matsuri_2013 img {
margin : 10 auto;
}


/*----------------
　エリアガイド　ＪＡＬシティ
---------------------*/

.jal_table {
margin-left : 20px;
}

/*----------------
　アクセス　Googleマップ表示
---------------------*/

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/*----------------
　追加：ラインを引く
---------------------*/


hr {
  height: 0.5px;
  border: none;
  border-top: 0.5px #32cd32 solid;
}


/*----------------
　追加：ラインを引く
---------------------*/

.midashi_l {
font-weight:bold;
font-size:22px
}


/*----------------
　追加：企画展タイトル付箋
---------------------*/
/* 09.旗 */
.heading09{
	position:relative;
	margin:0 20px 0 20px;
	padding:10px 15px;
	font:bold 22px/1.2 Arial, Helvetica, sans-serif;
	color:#fff;
	background:#c33;
}
.heading09:before{
	content:"<";
	position:absolute;
	top:middle;
	left:-10px;
	width:0;
	height:0;
	font-size:25px;
	line-height:1.0;
	color:#c96;
}
.heading09:after{
	content:" ";
	position:absolute;
	top:-2px;
	left:-10px;
	width:0;
	height:130%;
	border:#600 solid 2px;
	border-radius:2px;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);

}
.tab_wrap{width:100%; margin:10px auto;}
input[type="radio"]{display:none;}
.tab_area{font-size:5px; margin:0 5px;}
.tab_area label{width:13%; margin:0 2px; display:inline-block; padding:10px 0; color:#999; background:#ffe6e6; text-align:center; font-size:11px; cursor:pointer; transition:ease 0.2s opacity; border-top-left-radius:7px; border-top-right-radius:7px;}
.tab_area label:hover{opacity:0.5;}
.panel_area{background:#ffffff;border-top:2px solid #ffcccc;}
.tab_panel{width:100%; padding:5px 0; display:none;}
.tab_panel p{font-size:14px; letter-spacing:1px; text-align:center;}
 
#tab1:checked ~ .tab_area .tab1_label{background:#ffcccc; color:#000;}
#tab1:checked ~ .panel_area #panel1{display:block;}
#tab2:checked ~ .tab_area .tab2_label{background:#ffcccc; color:#000;}
#tab2:checked ~ .panel_area #panel2{display:block;}
#tab3:checked ~ .tab_area .tab3_label{background:#ffcccc; color:#000;}
#tab3:checked ~ .panel_area #panel3{display:block;}
#tab4:checked ~ .tab_area .tab4_label{background:#ffcccc; color:#000;}
#tab4:checked ~ .panel_area #panel4{display:block;}
#tab5:checked ~ .tab_area .tab5_label{background:#ffcccc; color:#000;}
#tab5:checked ~ .panel_area #panel5{display:block;}
#tab6:checked ~ .tab_area .tab6_label{background:#ffcccc; color:#000;}
#tab6:checked ~ .panel_area #panel6{display:block;}
#tab7:checked ~ .tab_area .tab7_label{background:#ffcccc; color:#000;}
#tab7:checked ~ .panel_area #panel7{display:block;}